<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/sfc/tisfc3550m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">SFC Group Data (tisfc3550m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display an overview of SFC order groups. To see more details about an order group (and alter the description) start the <GUIRef href="/baanerp/ti/sfc/tisfc3150s000" role="session">SFC Group Data (tisfc3150s000)</GUIRef> session by double-cliking the order group).</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>If you select <GUIRef href="" role="manual">Print</GUIRef> from the <GUIRef href="" role="menu">File</GUIRef> menu you can print the data shown in this session (or the data shown in the details session, if you select the <GUIRef href="/baanerp/ti/sfc/tisfc3450m000#detailed.report" role="formfield">Detailed Report</GUIRef> check box).</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000309" role="manual">Order grouping</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000313" role="manual">Order grouping in Enterprise Planning</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tisfc350.grid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">SFC Order Group</Title>
			</Header>
			<FuncDesc>The code of the SFC order group.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc350.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description of the SFC order group. You can change this in the <GUIRef href="/baanerp/ti/sfc/tisfc3150s000" role="session">SFC Group Data (tisfc3150s000)</GUIRef> details session (double-click the current line).</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc350.logn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Group Creator</Title>
			</Header>
			<FuncDesc>The logon code of the employee who created the SFC order group.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc350.gcdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Group Creation Date</Title>
			</Header>
			<FuncDesc>When the SFC order group was created.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc350.link"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">EP Group Link</Title>
			</Header>
			<FuncDesc>The enterprise planning order group - if the current group comes from the <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef> package.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000313" role="manual">Order grouping in Enterprise Planning</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tisfc350.tota"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Total Orders</Title>
			</Header>
			<FuncDesc>The total number of production orders in the SFC order group.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc350.quan"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Grouped Quantity</Title>
			</Header>
			<FuncDesc>The total order quantity of all the production orders in the group. Note that if the units of the order quanity are not the same for all the production orders in the group, this field is meaningless.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
